@charset "utf-8";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; outline:0 none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body{font:12px/1.5 "Arial","Hiragino Sans GB","Microsoft YaHei",'\5FAE\8F6F\96C5\9ED1',tahoma,sans-serif;background:#e5e3e3;color:#000;}
a{outline:0 none;cursor:pointer;text-decoration:none;color:#000;}
a:hover{text-decoration:none;}
ul,ol{list-style:none;}
img{border:0 none;}
em,i{font-style:normal;font-weight:normal;}
h1,h2,h3,h4{font-weight:normal;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
.fl, .fr { display: inline; float: left; }
.fr { float: right; }
.pr { position: relative; }
.pa { position: absolute; }

body,html{ background: #1f2b55; }
.wrapper{ margin: 0 auto; width: 100%; height: 100%; min-width: 1400px; font-family: "microsoft yahei"; font-size: 16px; color: #fff; overflow: hidden; }
.title{ padding-top: 95px; text-align: center;}
.footer{ margin-top: 120px; font-size: 16px; color: #929FBE; text-align: center; line-height: 2;}
.footer a{ color: #929FBE;}

@media only screen and (max-width: 1600px) {
.footer{ font-size: 12px;}
}